Mailinglist Archive: opensuse-features (189 mails)

< Previous Next >
[openFATE 308452] have one Yast Meta Package for all distributions and versions
  • From: fate_noreply@xxxxxxx
  • Date: Mon, 7 Dec 2009 17:32:06 +0100 (CET)
  • Message-id: <feature-308452-2@xxxxxxxxxxxxxx>
Feature changed by: Todd R (TheBlackCat)
Feature #308452, revision 2
- Title: Version-independent Yast Meta Package
+ Title: have one Yast Meta Package for all distributions and versions

openSUSE-11.3: Unconfirmed
Priority
Requester: Desirable

Requested by: Todd R (theblackcat)

Description:
Currently there has to be a separate yast meta package for every
version of every distribution.  I think it would be much better for
users of the meta package was told what distribution the system is
using and automatically selects the correct version, or reports that
the software is not available for that particular distribution if need
be.  It can already do that for the architecture.  I know this has
backwards-compatibility issues but that will disappear as support for
older versions of distributions is dropped (at least for the yast meta
package search engines).  Currently, for instance, when someone
searches for "kernel-default" they get 35 pages of results, while only
4 of those pages are relevant to openSUSE 11.2 users.


--
openSUSE Feature:
https://features.opensuse.org/308452

< Previous Next >
List Navigation
This Thread
  • No further messages
References